Understanding Society User Support - Support #409

Weights for w2 bloods
09/01/2015 04:54 PM - Gill Weston

Status: Closed Start date: 09/01/2015
Priority: Normal % Done: 100%
Assignee: Gill Weston

Category: Weights

Description

Please will you advise on the following: When using the bloods data in W2 (GPS sample) and W2 mainstage questionnaire (GPS
sample) eg for an analysis of permanent vs temporary work (b_jbterm1) and CRP (b_hscrp), is it appropriate to use the nurse weight

b_indnsus_xw or is there a specific one for blood data only that should be used? Many thanks in advance for your help, Gill

History

#1 - 09/11/2015 04:34 PM - Olena Kaminska

Yes, there is a weight called c¢_indbdub_xw. This is for the use of both, UKHLS GPS sample and BHPS sample. It was supposed to go on to the file

xindresp_ns.dta or on c_indresp.dta. Yet, | personally can't be sure the weight is there. If you can't find the weight, could you contact us again,

please?
Olena

#2 - 09/11/2015 05:07 PM - Redmine Admin
- Category set to Weights

- Assignee set to Gill Weston

- Target version set to X Ns

- % Done changed from 0 to 50

can be found on XLABBLOOD_NS.
On behalf of the team,
Jakob

#3 - 09/22/2015 10:51 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
